<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- FAVICON -->
    <link rel="shortcut icon" type="/image/png" href="../gallery/favicon.png">
    <!-- CSS -->
    <link rel="stylesheet" href="../assets/css/style.css">
    <!-- TITLE -->
    <title>Stróżak-Bus | Galeria</title>


</head>
<body>
    
    <!-- Loader -->

    <div id="preloader"></div>


    <!-- Nav Menu -->
    <nav>
            <a href="../index.html">
                <img src="../gallery/logo.png" class="logo"></img>
            </a>
            <ul>
                <li><a href="../index.html"     id="zamknij"  class="element">STRONA GŁÓWNA 
                    <div class="bg-element">    </div>
                </a></li>
                <li><a href="gallery.html"      id="zamknij1" class="elem-focus">GALERIA
                    <div class="bg-element bg-focus">    </div>
                    </a></li>
                <li><a href="offer.html"        id="zamknij2" class="element">OFERTA    
                    <div class="bg-element">    </div>
                </a></li>
                <li><a href="contact.html"      id="zamknij3" class="element">KONTAKT       
                    <div class="bg-element">    </div>
                </a></li>
            </ul>
        <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
        </button>
    </nav>

    <!-- OVERLAY (zamykanie nawigacji poprzez naciśnięcie) -->
    <section class="overlay" 
             id="zamknij4">
    </section>
    
    <!-- Main Home -->
    <section class="main">
        <div class="gallery">
            <h1>Galeria</h1>
            <hr>
            <div class="image">     <img src="../gallery/1.jpg"     alt="Pierwszy autokar z oferty">            </div>
            <div class="image">     <img src="../gallery/11.jpg"    alt="Wnętrze pierwszego autokaru z oferty"> </div>
            <div class="image">     <img src="../gallery/2.jpg"     alt="Drugi autokar z oferty">               </div>
            <div class="image">     <img src="../gallery/22.jpg"    alt="Wnętrze drugiego autokaru z oferty">   </div>
            <div class="image">     <img src="../gallery/3.jpg"     alt="Trzeci autokar z oferty">              </div>
            <div class="image">     <img src="../gallery/33.jpg"    alt="Wnętrze trzeciego autokaru z oferty">  </div>
            <div class="image">     <img src="../gallery/4.jpg"     alt="Czwarty autokar z oferty">             </div>
            <div class="image">     <img src="../gallery/44.jpg"    alt="Wnętrze czwartego autokaru z oferty">  </div>
        </div>
        <div class="popup-image">
            <span></span>
            <img src="../gallery/1.jpg" 
                 alt="Wybrane zdjęcie z galerii w przybliżeniu">
        </div>
    </section>

    <!-- STOPKA -->
    <footer> 
        <img src="../gallery/logo.png" alt="logo stróżak bus w stopce">
           <p>Jerzy Stróżak,</p>
           <p>Poręba Wielka 261</p>
        <div>
            <i class="fa-solid fa-envelope"></i>
            <a href="mailto:bus.strozak.261@wp.pl"> bus.strozak.261@wp.pl</a>
        </div>
        <div>
            <i class="fa-solid fa-phone"></i>
            <a href="tel:694829661"> 694 829 661</a>
        </div>
        <div>
            <i class="fa-solid fa-phone"></i>
            <a href="tel:183317234"> 18 33 17 234</a>
        </div>
        <img src="../gallery/plansza.png" alt="Plansza">
    </footer>

    <!-- JS -->
    <script src="../assets/js/loader.js"></script>
    <script src="../assets/js/turn-gallery.js"></script>
    <script src="../assets/js/icons.js"></script>
    <script src="../assets/js/mobile-navbar.js"></script>
</body>
</html>
